{
  "name": "GridTracker",
  "product_string_do_not_use": "gridtracker",
  "version": "1.24.0922",
  "betaVersion": "",
  "description": "GridTracker: An Amateur Radio Companion",
  "author": "GridTracker.org",
  "license": "BSD-3-Clause",
  "main": "GridTracker.html",
  "window": {
    "id": "mainWindow",
    "icon": "gridview.png",
    "toolbar": false,
    "show": false,
    "width": 860,
    "height": 652
  },
  "icons": {
    "256": "gridview.png"
  },
  "webkit": {
    "plugin": true
  },
  "scripts": {
    "test": "eslint .",
    "start": "run --mirror https://dl.nwjs.io/ ."
  },
  "build": {
    "nwVersion": "0.68.1",
    "output": "../dist/.",
    "targets": [
      "zip",
      "nsis7z"
    ],
    "mac": {
      "icon": "gridview.icns",
      "copyright": "Copyright (c) 2024 GridTracker.org",
      "plistStrings": {
        "CFBundleIdentifier": "org.gridtracker.gridtracker",
        "CFBundleDocumentTypes": [],
        "NSLocalNetworkUsageDescription": "GridTracker needs access to the local network to talk to WSJT-X",
        "NSDocumentsFolderUsageDescription": "GridTracker needs access to your documents folder to store logs"
      }
    },
    "win": {
      "icon": "gridview.ico",
      "copyright": "Copyright (c) 2024 GridTracker.org"
    },
    "nsis": {
      "installDirectory": "$PROGRAMFILES\\${_APPNAME}",
      "RequestExecutionLevel": "admin",
      "diffUpdaters": false,
      "MUI_FINISHPAGE_RUN": ""
    }
  },
  "dependencies": {}
}
